### Method

# GdkPixbuf.PixbufLoader.get_format

#### Declaration [src]

    GdkPixbufFormat*
    gdk_pixbuf_loader_get_format (
      GdkPixbufLoader* loader
    )

#### Description [src]

Obtains the available information about the format of the currently loading image file.

#### Return value

Returns: `GdkPixbufFormat`
A `GdkPixbufFormat`
Ownership is not transferred to the caller
Can be `NULL`